<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
user_access('adm_panel_show',null,'/index.php?'.SID);

include_once 'system.php';
$set['title']='Создание логина и пороля для админской части  '.$systems_bleik.'';
include_once '../sys/inc/thead.php';
title();
?>
<link rel="stylesheet" href="style.css" type="text/css" />
<?
/*
=============================
Автор: Shamsik
=============================
Модуль: Защита для админской части
=============================
*/

if (isset($_POST['save'])){

if($_POST['user'])
{
$user = $_POST['user'];
}
if($_POST['pass'])
{
$pass = $_POST['pass'];
}



$bleikss = mysql_query("UPDATE adm_pass SET  user='$user',pass='$pass'");

if($bleikss == true)
{
msg('Логин и пороль создан');
}
else
{
err('Логин и пороль не создан');
}
}
err();
aut();

$bleik1 = mysql_query("SELECT * FROM adm_pass");
$bleik = mysql_fetch_array($bleik1);

if($user['pocazbleik'] == 1)
{
if (user_access('adm_panel_show'))echo "<div class='foot'>Ваш логин: <b>$bleik[user]</b><font color='fff'>|</font> Ваш пороль: <b>$bleik[pass]</b></div>\n";
}
echo '<div class="posts">';
echo "<form method='post' action='?$passgen'>\n";
echo 'Логин для админа:<br/><input value="'.$bleik['user'].'" type="text" name="user"><br/>';
echo 'Пороль для админа:<br/><input value="'.$bleik['pass'].'" type="pass" name="pass"><br/>';
echo "<input type='submit' name='save' value='Создать' />\n";
echo '</form>';
echo '</div>';
linbSAleik();
echo '<div class="foot">Создать логин и пороль для защиты вашей админиской части</div>';


include_once '../sys/inc/tfoot.php';
?>